# ApiCspArguments Data Model

Arguments to upload CA certificates, client certificates and client key for CSP

Properties
name | data type | description
--- | --- | ---
caCertContent | string | The content of the public CA certificate.
certContent | string | The content of the private client certificate.
keyContent | string | The content of the private client key.

Example

    {
      "caCertContent" : "...",
      "certContent" : "...",
      "keyContent" : "..."
    }